Waves plug-in compatibility with Ableton Live

  • Live Versions: 8 - 9
  • Operating System: All

Note that Waves Audio Unit (AU) plug-ins are not compatible with Live. Please use the VST versions of the plug-ins with Live instead.

The following Waves VST plug-ins are not compatible with Live either:

360 Surround Tools
Dorrough Surround
IR 360 Convolution Reverb
UM225 / UM226

For more information about the compatibility of Waves plug-ins with Live, check these detailed charts.

Please also keep your Waves plugins fully updated, as well as installed and authorized properly.